This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 813335 - Upload of 2nd agent plug-in fails silently
Upload of 2nd agent plug-in fails silently
Status: CLOSED WORKSFORME
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.0.1
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-04-17 10:17 EDT by Mike Foley
Modified: 2012-04-25 12:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 11:49:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
failure to upload a 2nd agent plugin (7.60 KB, image/png)
2012-04-17 10:17 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2012-04-17 10:17:09 EDT
Created attachment 578054 [details]
failure to upload a 2nd agent plugin

Description of problem:  Upload of 2nd agent plug-in fails silently


Version-Release number of selected component (if applicable):  JON 3.0


How reproducible:
100%

Steps to Reproduce:
1. install JON 3.0
2. upload 1 agent plug-in ... such as jboss-as plugin from EAP plug-in pack
3. stay on the same page ...and now try to upload a 2nd plug-in ... such as jboss-as5 plugin.  i select a file to ..and click upload ... but the UI says "No File Selected:
  
Actual results:  I could not upload a 2nd plug-in.


Expected results:  Ability to upload more than 1 agent plug-in.


Additional info:
Comment 1 Mike Foley 2012-04-25 11:49:56 EDT
discussed with Mazz and could not repro on FF
Comment 2 John Mazzitelli 2012-04-25 12:26:21 EDT
for the record, the attached screenshot and behavior that this BZ talked about is on Google Chrome browser. I can see the same bad behavior on Chrome.

Note You need to log in before you can comment on or make changes to this bug.